generator:
  class:              sfPropelAdminGenerator
  param:
    model_class:      Setup
    theme:            bootstrap
    css:              sf_admin/main.css 

    fields:
      nombre: {name: Nombre de la Opci&oacute;n}
      id_item: {name: ID de la Opci&oacute;n}
      descripcion: {name: 'Descripci&oacute;n'}
      valor: {name: 'Valor'}
      tipo_valor: {name: 'Tipo de Valor'}
      valor_inicial: {name: 'Valor Inicial'}
      minimo: {name: 'M&iacute;nimo'}
      maximo: {name: 'M&aacute;ximo'}

    list:
      title: Lista de Opciones
      display: [nombre, id_item, descripcion, valor, tipo_valor, valor_inicial, minimo, maximo] #created_at, updated_at
      fields: 
        nombre: {name: "Nombre de la opci&oacute;n"}
        id_item: {name: "ID de la opci&oacute;n"}
        descripcion: {name: Descripci&oacute;n}
        valor:{name: Valor}
        tipo_valor:{name: Tipo de Valor}
        valor_inicial: {name: 'Valor Inicial'}
        minimo: {name: 'M&iacute;nimo'}
        maximo: {name: 'M&aacute;ximo'}
        created_at: {name: Creado en}
        updated_at: {name: Modificado en}
      actions:
        _create: {name: "Crear Nueva Opci&oacute;n"}
      object_actions: 
        _edit: {name: Editar}
        _delete: {name: Eliminar}

    edit:
      title: Editando OPCION - "%%nombre%%"
      fields:
        nombre: {name: Nombre de la Opci&oacute;n, params: class= "form-control"}
        id_item: {name: ID de la Opci&oacute;n, params: class= "form-control"}
        descripcion: {name: 'Descripci&oacute;n', params: class= "form-control"}
        valor: {name: 'Valor', params: class= "form-control"}
        valor_inicial: {name: 'Valor Inicial', params: class= "form-control"}
        minimo: {name: 'M&iacute;nimo', params: class= "form-control"}
        maximo: {name: 'M&aacute;ximo', params: class= "form-control"}
        tipo_valor_id: {params: include_custom=Seleccione Tipo class= "form-control"}
      display:
        "Datos": [nombre, id_item, descripcion]
        "Valores": [valor, tipo_valor_id, valor_inicial]
        "Perzonalizaci&oacute;n": [minimo, maximo]
      actions:
        _list: {name: Volver al listado}
        _save: {name: Salvar opcion}
        _save_and_add: {name: Salvar y agregar otra opcion}
        _delete: {name: Eliminar}

